@media only screen and (min-width : 150px) and (max-width : 810px) {
  .nvb {
    background: #003F87 !important;
    color: #FFF !important;
    position: fixed !important;
    z-index: 9999 !important;
    top: 0px !important;
    width: 100% !important;
    height: 75px !important;
  }

  .menu {
    background: #003F87 !important;
    color: #000000 !important;
  }

  .logo {
    width: 100px !important;
    height: 35px !important;
    float: left !important;
    margin-top: 25px !important;
    margin-bottom: 20px !important;
    margin-left: 10px !important;
  }

  .c-menu {
    display: block;
    width: 20px !important;
    height: 35px !important;
    float: left !important;
    color: #FFF !important;
    margin-top: 27px !important;
    margin-right: 10px !important;
    margin-left: 5px !important;
  }

  .c-menu:hover {
    cursor: pointer;
  }

  .logo img {
    width: 100% !important;
    height: 100% !important;
  }

  .lista-menu {
    float: right !important;
    width: 60% !important;
  }

  .menu {
    float: left !important;
    width: 100% !important;
  }

  .dmo {
    display: block !important;
    animation-name: abrir;
    animation-iteration-count: 0.5;
    animation-timing-function: ease-in;
    animation-duration: 0.5s;
  }

  .iime {
    display: inline-flex !important;
  }

  .item-menu {
    display: none;
    top: 55px !important;
    position: fixed;
    background: #f7f7f7;
    width: 90% !important;
    height: 100% !important;
    z-index: 999 !important;
  }

  .link-menu {
    color: #000000 !important;
    font-size: 24px !important;
    float: left !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    width: 100% !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    border-bottom: 2px solid #4242420d !important;
  }

  .link-menu:hover {
    color: #FFF !important;
    border-bottom: none !important;
    text-decoration: none;
    background: rgba(0, 63, 135, 0.8);
    /* border-bottom: 2px solid #4242420d !important;
    border-top: 2px solid #4242420d !important; */
  }

  .link-activo {
    color: #424242 !important;
    border-bottom: 2px solid #4242420d !important;
    text-decoration: none;
    margin-right: 10px;
    font-weight: bold;
  }

  .correo a {
    float: left !important;
    color: #FFFFFF !important;
    font-size: 16px !important;
  }

  .link-red {
    margin-left: 10px !important;
  }

  .redes {
    display: none;
  }

  .number {
    float: left !important;
    margin-right: 5px !important;
    color: #FFF !important;
    background: transparent !important;
    width: 45% !important;
    height: 100% !important;
    text-align: center !important;
    /* font-size: 1.2rem !important; */
  }

  .wha {
    float: left !important;
    margin-left: 5px !important;
    width: 45% !important;
    height: 100% !important;
    color: #008516 !important;
    text-align: center !important;
    background: transparent !important;
  }

  .number a {
    color: #FFFFFF !important;
  }

  .wha a {
    color: #008516 !important;
    font-size: 1.5rem !important;
    /* text-shadow: 1px 0 0 #FFF, -1px 0 0 #FFF, 0 1px 0 #FFF, 0 -1px 0 #FFF; */
  }

  .botones-mov {
    display: block;
    float: right !important;
    margin-left: 25px !important;
    /* color: #FFFFFF !important; */
    width: 35% !important;
    height: 100% !important;
    margin-top: 15px !important;
  }

  .boton-cotiza {
    width: 150px !important;
    height: 45px !important;
    background: #DF040B !important;
    float: left !important;
    margin-left: 5% !important;
    text-align: center !important;
    font-size: 1.5rem !important;
    font-weight: bold;
    margin-top: 20px !important;
  }

  .boton-cotiza:hover {
    cursor: pointer;
  }

  .topmenu {
    display: none;
  }

  .lista-top {
    float: right !important;
    width: 55% !important;
    /* background: green; */
    height: 100% !important;
  }

  .submenup {
    margin-top: 80px !important;
    font-size: 0.8rem !important;
    padding-top: 8px;
  }

  .items-p {
    width: 90% !important;
  }

  .articulo {
    width: 100% !important;
    height: 122px !important;
    top: -115px !important;
  }

  .hijost {
    width: 100% !important;
    border-top: 2px solid #42424242 !important;
    border-bottom: 2px solid #42424242 !important;
    border-left: none !important;
    border-right: none !important;
    border-radius: 0px !important;
    padding-top: 15px !important;
  }

  .listado {
    display: block;
    margin-top: 10px !important;
  }

  .items-p img {
    width: 75%;
    height: 80% !important;
    margin-top: -10px !important;
  }

  .img-mayoreo {
    /* margin-top: 25px !important;
    padding-left: 10% !important;
    padding-right: 7% !important; */
    /* width: 100% !important; */
    height: 25% !important;
  }

  .carru {
    width: 100% !important;
    float: left !important;
  }

  .textSucu {
    width: 90% !important;
    float: left !important;
    margin-left: 10% !important;
    margin-top: -2% !important;
  }

  .textSucu h1 {
    font-size: 2rem !important;
  }

  .textSucu p {
    font-size: 0.8rem !important;
  }

  .boton-encuentra {
    width: 110px !important;
    height: 30px !important;
    margin-bottom: 2% !important;
    font-size: 1rem !important;
    margin-left: 30% !important;
  }

  .tarjeta {
    height: 450px !important;
  }

  .tarjeta img {
    width: 75% !important;
    height: 45% !important;
  }

  .textotarjeta {
    padding-left: 10% !important;
    width: 100% !important;
  }

  .textotarjeta h3 {
    width: 100% !important;
    font-size: 1.2rem !important;
  }

  /* //////////////////////////////////////////// */
  .form_i {
    width: 100% !important;
    float: left;
    height: 50% !important;
    background: #044386;
    padding-left: 5% !important;
    padding-top: 5%;
    color: white !important;
  }

  .form_i h3 {
    text-align: center !important;
  }

  .form_i p {
    color: #FFF !important;
  }

  .form_d {
    /* display: none; */
    float: left;
    width: 100% !important;
    height: 50% !important;
    background: #FFF;
    padding-left: 2%;
    padding-top: 5%;
  }

  .tb-sen {
    display: block !important;
    margin-left: 25% !important;
    margin-bottom: 5% !important;
  }

  /* //////////////////////////////////////////// */
  /* //////////////////////////////////////////// */
  @keyframes abrir {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @keyframes cerrar {
    0% {
      opacity: 1;
    }

    100% {
      opacity: 0;
    }
  }
}

@media only screen and (min-width : 811px) and (max-width : 1300px) {
  .link-menu {
    margin-right: 25px !important;
  }

  .wha {
    font-size: 1.2rem !important;
  }

  .number {
    font-size: 1.2rem !important;
  }

  .link-menu {
    margin-right: 9px !important;
  }

  .item-menu {
    width: 75% !important
  }

  .logo {
    width: 174px !important;
    height: 54px !important;
  }

  /* .redes {
    margin-left: 0px !important;
  }
*/
  .botones {
    margin-left: 0px !important;
  }

  .lista-top {
    width: 95% !important;
  }

  .boton-cotiza {
    margin-left: 0px !important;
    width: 100px !important;
  }

  /* /////////////////////////////////////////// */
  /* /////////////////////////////////////////// */
  /* /////////////////////////////////////////// */
  /* /////////////////////////////////////////// */
  .listado {
    display: block;
    margin-top: 45px !important;
    margin-bottom: 10px !important;
    padding-left: 5% !important;
    padding-right: 5% !important;
    width: 100% !important;
    height: auto !important;
    float: left !important;
  }

  .items-p {
    float: left !important;
    width: 40% !important;
    height: 150px !important;
    margin-left: 5% !important;
    margin-right: 5% !important;
    /* background: blue; */
    text-align: center !important;
    margin-top: 3% !important;
    position: relative;
  }

  .items-p img {
    width: 75%;
    height: 100% !important;
    margin-top: -20px !important;
  }

  .articulo {
    position: relative;
    z-index: 999 !important;
    width: 100% !important;
    height: 100% !important;
    top: -150px !important;
    font-size: 1.5rem !important;
    color: #FFFFFF;
    padding-top: 10% !important;
  }

  .articulo:hover {
    cursor: pointer;
  }

  .item-rojo {
    background: #df040ba6 !important;
  }

  .item-azul {
    background: #003f87c7 !important;
  }

  .hijost {
    margin-top: 2% !important;
    width: 30% !important;
    float: left !important;
    height: 65px !important;
    text-align: center;
    border: 2px solid #42424242 !important;
    margin-left: 1.5% !important;
    margin-right: 1.5% !important;
    font-size: 1rem !important;
    vertical-align: middle !important;
    padding-top: 1.2% !important;
    border-radius: 150px !important;
    font-weight: bold;
    color: #003f87c7;
  }

  .hijost:hover {
    cursor: default;
  }

  .regresa {
    font-size: 1.2rem !important;
    color: #003f87c7;
    border: 2px solid #42424242;
    width: 153px;
    height: 39px;
    text-align: center;
    border-radius: 50px !important;
  }

  .regresa:hover {
    cursor: pointer;
  }

  .submenup {
    margin-top: 133px !important;
  }
}

@media only screen and (min-width : 1301px)and (max-width : 1450px) {
  .link-menu {
    margin-right: 15px !important;
  }

  .item-menu {
    width: 78% !important
  }
}